"Austinb GameQ" Library 3.1.0

This package provides the "Austinb GameQ" library to the WoltLab Suite Core.

Notes on this plugin

This package is a developer package that can be used to query information of specific game servers. The plugin version always corresponds to the respective version of the GameQ library.


To be able to use the classes of the GameQ library, you must load the classes in your plugin as follows:

PHP
 require_once WCF_DIR.'lib/system/api/gameq/autoload.php';



Requirements

  • Version 3.1.0

    Notable Changes


    Note for customers of the Game Server Viewer: Game Pack GameQ plugin: This update is an update only for the developer package! The new games added in version 3.1.0 will be available for the Game Server Viewer only from the next version of the Game Pack GameQ, which will be released soon.

  • Version 3.0.15